/*
CSS Document
Light blue 7ec2de
Dark Blue 3798b9
Pink a6006b
bg pale ecebeb
dark font color 434647
*/
/* CSS 'reset'
Helps make sure you avoid css bugs
*/
html, body, div, span, h1, h2, h3, h4, h5, h6, p,
a, acronym, address, em, font, img, strong, ol, ul, li,
form, label, caption {
	z-index: 0;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-family: Georgia, "Times New Roman", Times, serif;
	vertical-align: baseline;
	position:relative;
}
html{
	font-size: 76%;
	*overflow-y: scroll;
}
strong{
	font-weight: bold;
}
body {
	font-size: 1em;
	line-height: 1;
	color: #434647;
	background-color: #ecebeb;
	background-image: url(images/background_body_stripes.gif);
	overflow: -moz-scrollbars-vertical;
}
body *{
	background-image: none;
}
.clearing_percent{
	widht: 90%;
	clear: both;
}
#content_centered {
	width: 774px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	background-color: #FFFFFF;
	background-color: transparent;
	*position: relative;
}

ol, ul, li {
	list-style: none;
}
th, td {
	text-align: left;
	font-weight: normal;
}
/* End CSS 'RESET' */

/*
Element to help with layout
	- Some divs and spans do not expand correctly to contan all their children
*/
.clear_div {
	clear: both;
	max-height: 0px;
	font-size: 0px;
	overflow:hidden;
}

#banner_top{
	width: 772px;
	width: 774px;
	height: 89px;
	border-top: #b2b3b5 2px solid;
	position: relative;
	background-color: red;
	background-color: transparent !important;
}
#banner_title{
/*	background: url(images/top_banner.jpg) no-repeat 3px 49px;
	background: url(images/text_title_the_eckhart_society.gif) no-repeat 3px 49px; */
	background-image: url(images/eckhart_logo.gif);
	background-repeat: no-repeat;
	background-position: 3px 49px;
	background-color: none !important;
	width: 360px;
	height: 89px;
	text-indent: -3000px;
}
#location {
	color: #434647;
	background-color: none;
	position: absolute;
	top: 7px;
	right: 0px;
	font-size: .9em;
	font-family: Arial, Helvetica, sans-serif;
}
#location div {
	display: inline;
}
#location a{
	color: #434647;
	font-size: 1em !important;
	*font-size: 0.9em !important;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
}
a:hover{
	text-decoration: underline !important;
}
#location strong{
	font-size: 1em !important;
	*font-size: 0.9em !important;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
/* Top Nav */
/* Start Top navigation */
#nav_top {
	color:#FFFFFF;
	height: 49px;
	padding: 0;
	boarder: 0;
	position: relative;
	z-index: 100;
	border-top: #3798b9 2px solid;
}

#nav_top ul{
	height: 49px;
	width: 100%;
	font-size: 1.2em;
}

#nav_top li a {
	text-decoration: none;
	float:left;
	color: #FFFFFF;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-indent: -3000px;
	height: 49px;
	width: 100%;
	display: block;
	font-weight: bold;
	background-position: 3px 32px;
	background-repeat: no-repeat;
}

#nav_top li{
	float:left;
	width: 86px;
	height: 49px;
	background-color: #7ec2de;
	background-image: url(images/top_nav_spacer.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
}

#nav_top ul > li:first-child {
	width: 84px;
}

#nav_top .li_first{
	_width: 84px;
}

#nav_top li.current {
	background-image: none;
	background-color: #3798b9;
	border-bottom: 2px solid #b9d8e5;
	margin-bottom: -2px;
}

#nav_top li.current + li {
	background-image: none;
}

#nav_top li a.selectable:hover{
	background-color: #6eb2ce;
}

#about_us{
	background-image:url(images/text_nav_about_us.gif);
}
#about_us.current{
	background-image:url(images/text_nav_about_us_cur.gif);
}
body.search #about_us{
	background-image:url(images/text_nav_about_us_cur.gif);
	background-color: #3798b9;
}
#home{
	background-image:url(images/text_nav_home.gif);
}
#home.current{
	background-image:url(images/text_nav_home_cur.gif);
}
#eckhart{
	background-image:url(images/text_nav_eckhart.gif);
}
#eckhart.current{
	background-image:url(images/text_nav_eckhart_cur.gif);
}
#shop{
	background-image:url(images/text_nav_shop.gif);
}
#shop.current{
	background-image:url(images/text_nav_shop_cur.gif);
}
#review{
	background-image:url(images/text_nav_review.gif);
}
#review.current{
	background-image:url(images/text_nav_review_cur.gif);
}
#events{
	background-image:url(images/text_nav_events.gif);
}
#events.current{
	background-image:url(images/text_nav_events_cur.gif);
}
#news{
	background-image:url(images/text_nav_news.gif);
}
#news.current{
	background-image:url(images/text_nav_news_cur.gif);
}
#resources{
	background-image:url(images/text_nav_resources.gif);
}
#resources.current{
	background-image:url(images/text_nav_resources_cur.gif);
}
#contact_us{
	background-image:url(images/text_nav_contact_us.gif);
}
#contact_us.current{
	background-image:url(images/text_nav_contact_us_cur.gif);
}


#search_site {
	background-color: #3798b9;
	border-top: 2px #FFFFFF solid;
	border-bottom: 1px #FFFFFF solid;
	width: 772px;
	color: #FFFFFF;
	text-align: right;
	height: 21px;
	font-site: 1.2em;
	padding-top: 5px;
	border-bottom: #ecebeb 1px solid;
	margin-bottom: -1px;
	z-index: 20;


}

#search_site #search_text {
	background-color: #3798b9;
	border: 1px white solid;
	width: 94px;
	height: 13px;
	color: #FFFFFF;

}
#search_site #search_submit {
	background-color: #3798b9;
	border: none;
	background: #3798b9 url(images/text_search_site.gif) no-repeat 3px 4px;
	margin-top: 0px;
	text-indent: -30000px;
	*font-size: 0px;
	*color: #3798b9;
	vertical-align: top;
	width: 80px;
	height: 13px;
}
#search_site #search_text:hover, #search_site #search_text:focus, #search_site #search_submit:hover {
	background-color: #6eb2ce
}

#main_image {
	background: url(images/img_old_forest_mist_background.jpg) no-repeat 0 0;
	width: 772px;
	height: 220px;
	position: relative;
	overflow:visible;
	border-bottom: #efeeee 1px solid;
	/*margin-bottom: -1px;*/
}
body.about-us #main_image {
	background: url(images/img_lake_boats_background.jpg) no-repeat 0 0;
}
body.eckhart #main_image {
	background: url(images/img_lake_mountain_background.jpg) no-repeat 0 0;
}
body.shop #main_image {
	background: url(images/img_snow_mountain_background.jpg) no-repeat 0 0;
}
body.review #main_image {
	background: url(images/img_cow_field_background.jpg) no-repeat 0 0;
}
body.events #main_image {
	background: url(images/img_clouds_and_water_background.jpg) no-repeat 0 0;
}
body.news #main_image {
	background: url(images/img_forest_field_background.jpg) no-repeat 0 0;
}
body.resources #main_image {
	background: url(images/img_wood_background.jpg) no-repeat 0 0;
}
body.contact-us #main_image {
	background: url(images/img_lighthouse_background.jpg) no-repeat 0 0;
}


.eckhart_quote{
	color: #FFFFFF;
	width: 257px;
	height: 71px;
	position: absolute;
	bottom: 0px;
	right: 0px;
	text-indent: -3000px;
	border-left: 1px solid #FFFFFF;
	border-top: 1px solid #FFFFFF;
}
.white_pix{
	color: white;
	background-color: white;
	width: 10px;
	height: 10px;
	position: absolute;
	bottom: -7px;
	right: 257px;
	z-index: 100;
}

/*body.node #quote_infinite, body.home #quote_infinite{*/
body.node .eckhart_quote, body.home .eckhart_quote{
	background: #a6006b url(images/text_home_quote.gif) no-repeat 0px 8px;
	background: #a6006b url(images/quote_home.gif) no-repeat 0px 0px;
	background-color: #a6006b;
}
/*body.shop #quote_infinite, */

body.about-us .eckhart_quote{
	background: #e23828 url(images/text_about_us_quote.gif) no-repeat 0px 0px;
	background: #e23828 url(images/quote_aboutus.gif) no-repeat 0px 0px;
	background-color: #e23828;
}
body.search .eckhart_quote{
	background: #e23828 url(images/text_about_us_quote.gif) no-repeat 0px 0px;
	background: #e23828 url(images/quote_aboutus.gif) no-repeat 0px 0px;
	background-color: #e23828;
}
body.eckhart .eckhart_quote{
	background: #151c54 url(images/text_eckhart_eckhart_quote.gif) no-repeat 0px 0px;
	background: #151c54 url(images/quote_eckhart.gif) no-repeat 0px 0px;
	background-color: #151c54;
}
body.shop .eckhart_quote{
	background: #246049 url(images/text_shop_quote.gif) no-repeat 0px 0px;
	background: #246049 url(images/quote_shop.gif) no-repeat 0px 0px;
	background-color: #246049;
}
body.review .eckhart_quote{
	background: #7b1d20 url(images/text_review_quote) no-repeat 0px 0px;
	background: #7b1d20 url(images/quote_review.gif) no-repeat 0px 0px;
	background-color: #7b1d20;
}
body.events .eckhart_quote{
	background: #695d54 url(images/text_events_quote) no-repeat 0px 0px;
	background: #695d54 url(images/quote_events.gif) no-repeat 0px 0px;
	background-color: #695d54;
}
body.news .eckhart_quote{
	background: #572458 url(images/text_news_quote) no-repeat 0px 0px;
	background: #572458 url(images/quote_news.gif) no-repeat 0px 0px;
	background-color: #572458;
}
body.resources .eckhart_quote{
	background: #a6006b url(images/text_resources_quote) no-repeat 0px 0px;
	background: #a6006b url(images/quote_resources.gif) no-repeat 0px 0px;
	background-color: #d57500;
}
body.contact-us .eckhart_quote{
	background: #7d726f url(images/text_contact_us_quote) no-repeat 0px 0px;
	background: #7d726f url(images/quote_contact.gif) no-repeat 0px 0px;
	background-color: #7d762f;
}


.left_col, .right_col, .sub_col {
	min-height: 50px;
	position: relative;
	float: left;
	height: 100%;
	display: inline;
	overflow: hidden;
}

.left_col {
	width: 514px;
	width: 513px;
	clear: left;
	/*border-right: 1px solid #b2b3b5; */
	margin-right: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.admin .left_col {
	width: 100%;
}

.right_col {
	width: 257px; /*772 - 514px*/
	width: 256px; /*772 - 514px*/
	clear: right;
	/*border-left: 1px solid #b2b3b5;
	margin-left: -1px;*/
	border-left: 1px solid #7ec2de;
	/*border-bottom: 1px solid #7ec2de; */
	/*background-color: #dfdede;*/
	/*background-image: url(images/background_right_col_grey.gif);
	background-repeat: repeat-x;*/
	background-color: #d9d9d9;

	padding-bottom: 0px;
	position: relative;
	z-index: 0;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}
#border_fix{
	position: absolute;
	left: 513px;
	top: -1px;
	height: 25px;
	width: 1px;
	background-color: #b9deed;
	z-index: 10000;
	/*border: 10px solid red;*/
	display:block;
}
.sub_col {
	width: 100%;
	border-bottom: 1px solid #7ec2de;
	padding-bottom: 10px;
	position: relative;
}
.left_col h2, .right_col h2 {
	background-color: #7ec2de;
	background-repeat: no-repeat;
	color: #FFFFFF;
	height: 24px;
	/*border-top: #ffffff 1px solid;*/
}

.left_col h2 {
	padding-right: 5px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	line-height: 1.2em;
	font-weight: bold;
	padding-left: 34px;
	padding-top: 4px;
	height: 20px;
	margin-bottom: 29px;
}
.left_col div {
	padding-right: 3px;
}
.left_col #main, .left_col .sub_node, .left_col .article , .left_col .node {
	padding-right: 0px;
}
.left_col ul {
	padding-right: 5px;
}
.right_col h2 {
	padding-left: 5px;
	text-indent: -3000px;
}

#the_eckhart_society{
	background-image: url(images/text_the_eckhart_society.gif);
	background-position: 373px 50%;
}
#welcome{
	margin-top: 0;
	padding-top: 0;
	background-image: url(images/text_welcome.gif);
	background-position: 13px 9px;
	background-repeat: no-repeat;
}

#who_is_eckhart{
	background-image: url(images/text_who_is_eckhart.gif);
	background-position: 12px 50%;
}

.left_col h3 {
	background-color: #3798b9;
	color: #FFFFFF;
	height: 24px;
	margin-top: 15px;
}
.left_col .introduction{
	background-color: #FFFFFF;
	font-weight: bold;
	height: auto;
	color: #434647;
	margin: 5px 10px 10px 16px;
	margin: 5px 10px 10px 34px;
	padding: 0;
	font-size: 1em;
	line-height: 1.4em;
}


.left_col h4, .right_col h3 {
	color: #434647;
	min-height: 1em;
	margin: 10px 0px 0px 0px;
	padding-left: 16px;
	font-size: 1em;
	font-weight: bold;
	*line-height: 1.2em;
}

.right_col h4, .right_col h2.linked {
	font-family: Tohama, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #434647;
	color: #a6006b;
	font-size: .9em;
	padding-left: 26px;
	background-image: url(images/pink_arrow_gbg.gif);
	background-repeat: no-repeat;
	background-position: 11px 50%;
	background-position: 11px 1px;
	margin-top: 10px;
	background-color: #d9d9d9;
	text-indent: 0;
}
.right_col h4 a, .right_col h2.linked a{
	background-color: #d9d9d9;
	font-family: Tohama, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1em;
	text-decoration: none;
}
.right_col .sub_col h4, .right_col .sub_col h2.linked {
	text-transform: uppercase;
}

.right_col .sub_col p {
	padding-left: 16px;
}
.right_col .sub_col p p{
	padding-left: 0;
	font-size: 1em;
}


.left_col p {
	color: #434647;
	margin: 5px 10px 10px 16px;
	margin: 5px 10px 10px 34px;
	font-size: 1em;
	line-height: 1.4em;
}

.right_col p {
	font-family: Tohama, Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 1px 5px 0px 11px;
	font-size: .9em;
	line-height: 1.2em;
	color: #a6006b;
}
.left_col ul li{
	list-style-type: none;
	font-size: .9em;
	line-height: 1.4em;
	padding-left: 10px;
	margin-left: 45px;
	background: url(images/pink_bullet.gif) no-repeat 0px 4px;
	/*border: 1px solid green;*/
	z-index: 10000;
	margin-bottom: 10px;
}

.left_col ul.image_float_hack{
	list-style-type: none;
	margin-left: 5px;
	*margin-left: 174px;
}
.left_col ul.image_float_hack li{
	margin-left: 15px;
}
.left_col ul {
/*	list-style-image: url(images/pink_bullet.gif);
	border: 1px solid red;*/
	list-style-type: none;
	margin-top: 0px;
	position: relative;
	z-index: 1000;
}
.left_col ul ul li{
	margin-left: 55px;
}

#eckhaet_img {
	float: left;
	width: 132px;
	margin-left: 15px;
	margin: 25px 30px 10px 30px;
	z-index: 10;
}

/*p.description{
	margin-top: 25px;
	margin-bottom: 10px;
}

p.description + p.description{
	margin-top: 10px;
}*/
p.description{
	margin-top: 10px;
	margin-bottom: 10px;
}

h5{
	font-size: 1.2em;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 35px;
}



#white_border{
	border: 1px solid #FFFFFF;
	width: 772px;
	position: relative;
	margin-bottom: 1px;
	clear: both;
}
#content_block{
	width: 772px;
	width: 770px;
	border-bottom: 2px solid #3798b9;
	overflow:visible;
	position: relative;
	border-color: #7ec2de;
	border-style: solid;
	border-width: 1px;
	border-bottom-width: 2px;
	border-bottom-color: #3798b9;
	/*border-top-width: 2px;
	border-top-color: #ecebeb;*/
	background-color: #ffffff;
	position: relative;
	padding-bottom: 15px;
	padding-bottom: 14px;
	margin-bottom: 1px;
}

.more_links {
	float: right;
}
.more_links a {
	color: #a6006b;
	text-decoration: none;
	display: block;
	float: left;
	font-size: 1em;
	font-weight: bold;
}
.more_links a:hover {
	background-color: #7ec2de;
}

a {
	color: #a6006b;
}

#footer {
	clear:both;
	width: 772px;
	font-size: .9em;
	color: #7b7a7a;
	text-align: right;
	margin-top: 7px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	padding-bottom: 15px;
	font-style: normal;
	font-weight: normal;
}
#footer em, #footer strong{
	font-style: normal;
	font-weight: normal;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
}

#footer a {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	color: #7b7a7a;
}

.blue_bullet{
	overflow: visible;
	background-image: url(images/bule_bullet.gif);
	background-repeat: no-repeat;
}
h3.blue_bullet{
	background-position: 4px 2px;
}

p.blue_bullet{
	background-position: 167px 3px;
}

a {
	color: #a6006b;
}



.more_link {
	background: no-repeat 50% 50%;
	background-image: url(images/text_link_more.gif);
	display:block;
	text-indent: -3000px;
	width: 77px;
	height: 8px;
	padding: 2px;
	margin-bottom: 10px;
	margin-right: 8px;
	float:right;
}

#more_about_society{
	background-image: url(images/test_discover_more.gif);
	width: 219px;
}
#more_membership{
	background-image: url(images/text_link_membership.gif);
	width: 86px;
}

.more_link:hover {
	background-color: #7ec2de;
}

#news_events{
	/*background: #dfdede url(images/text_news_events.gif) no-repeat 12px 50%;*/
	background: #a6006b url(images/text_latest_news_and_events.gif) no-repeat 8px 7px;
	text-indent: -3000px;
	margin-top: 0px;
	height: 20px;
}


/* DRUPAL SPECIFIC */
#drupal_nav {
	clear: none;
	margin-right: -200px;
	margin-left: auto;
	width: 199px;
	float: left;
	position: absolute;
	top: 125px;
	left: 20px;
}

#content_drupal {
	clear: none;
/*	float: right;*/
	width: 772px;
	margin-left: 201px;
	margin-right: auto;
	position: relative;
	/*background-color: #FFFFFF;*/
	background-color: none;
	*position: relative;
}

#search_site #edit-search_theme_form_keys {
	background-color: #3798b9;
	border: 1px white solid;
	width: 94px;
	width: 108px;
	height: 13px;
	color: #FFFFFF;
	font-size: 0.8em;

}

#search_site #edit-search_theme_form_keys:hover, #search_site #edit-search_theme_form_keys:focus {
	background-color: #6eb2ce;
	padding-left: 3px;
}

/*
Direct Links
*/
.right_col #block-menu-51 ul, .right_col #block-menu-51 ul li,
.right_col #block-menu-51 h2.title, .right_col #block-menu-51 ul li a,
.right_col #block-menu-51 .content {
	width: 256px;
	color: #FFFFFF;
	background: none;
	padding: 0 0 0 0;
	margin: 0 0 0 0;

}

.right_col #block-menu-51 h2.title {
	background: #7ec2de url(images/text_direct_links.gif) no-repeat 93% 50%;
	background: #7ec2de url(images/text_home_direct_links.gif) no-repeat 93% 50%;
	text-indent: -3000px;
	*border-bottom: 1px solid #dfdede;
	margin-bottom: 0;
}

.right_col #block-menu-51 ul {
	list-style: none none none;
	background-color: #d1cfcf;
}
.right_col #block-menu-51 ul li {
	list-style: none none none;
	min-height: 16px; /*20px - 4px padding*/
	height: 1.3em;
	background: url(images/direct_link_arrow.gif) no-repeat 11px .5em;
	background-color: #3798b9;
	text-indent: 0px;
	padding: 3px 0px 0px 26px;
	margin: 1px 0px 1px 0px;
	*margin: 1px 0px 0px 0px;
	*margin: 0.5px 0px 0px 0px;
}
.right_col #block-menu-51 ul li a {
	text-decoration: none;
	font-size: 0.8em;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 5px;
}

/*
Shop Links
*/
.right_col #block-menu-70 ul, .right_col #block-menu-70 ul li,
.right_col #block-menu-70 h2.title, .right_col #block-menu-70 ul li a,
.right_col #block-menu-70 .content {
	width: 256px;
	color: #FFFFFF;
	background: none;
	padding: 0 0 0 0;
	margin: 0 0 0 0;

}

.right_col #block-menu-70 h2.title {
	background-color: #7ec2de;
	color: #FFFFFF;
	background: #7ec2de url(images/text_shop_within_shop.gif) no-repeat 93% 50%;
	text-indent: -3000px;
	*border-bottom: 1px solid #dfdede;
	margin-bottom: 0;
}

.right_col #block-menu-70 ul {
	list-style: none none none;
	background-color: #d1cfcf;
}
.right_col #block-menu-70 ul li {
	list-style: none none none;
	min-height: 16px; /*20px - 4px padding*/
	height: 1.3em;
	background: url(images/arrow_sub_nav_white.gif) no-repeat 11px .5em;
	background-color: #246049;
	text-indent: 0px;
	padding: 3px 0px 0px 26px;
	margin: 1px 0px 1px 0px;
	*margin: 1px 0px 0px 0px;
	*margin: 0.5px 0px 0px 0px;
}
.right_col #block-menu-70 ul li a {
	text-decoration: none;
	font-size: 0.8em;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 5px;
}

/*
About Links
*/
.right_col #block-menu-75 ul, .right_col #block-menu-75 ul li,
.right_col #block-menu-75 h2.title, .right_col #block-menu-75 ul li a,
.right_col #block-menu-75 .content {
	width: 256px;
	color: #FFFFFF;
	background: none;
	padding: 0 0 0 0;
	margin: 0 0 0 0;

}

.right_col #block-menu-75 h2.title {
	background-color: #7ec2de;
	color: #FFFFFF;
	background: #7ec2de url(images/text_about_us_within_about_us.gif) no-repeat 93% 50%;
	text-indent: -3000px;
	*border-bottom: 1px solid #dfdede;
	margin-bottom: 0;
}

.right_col #block-menu-75 ul {
	list-style: none none none;
	background-color: #d1cfcf;
}
.right_col #block-menu-75 ul li {
	list-style: none none none;
	min-height: 16px; /*20px - 4px padding*/
	height: 1.3em;
	background: url(images/arrow_sub_nav_white.gif) no-repeat 11px .5em;
	background-color: #e23828;
	text-indent: 0px;
	padding: 3px 0px 0px 26px;
	margin: 1px 0px 1px 0px;
	*margin: 1px 0px 0px 0px;
	*margin: 0.5px 0px 0px 0px;
}
.right_col #block-menu-75 ul li a {
	text-decoration: none;
	font-size: 0.8em;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 5px;
}
.right_col #block-menu-75 ul li a.active {
	color: #f9ccc8;
}
/*
Eckhart Links
*/
.right_col #block-menu-80 ul, .right_col #block-menu-80 ul li,
.right_col #block-menu-80 h2.title, .right_col #block-menu-80 ul li a,
.right_col #block-menu-80 .content {
	width: 256px;
	color: #FFFFFF;
	background: none;
	padding: 0 0 0 0;
	margin: 0 0 0 0;

}

.right_col #block-menu-80 h2.title {
	background-color: #7ec2de;
	color: #FFFFFF;
	background: #7ec2de url(images/text_eckhart_within_eckhart.gif) no-repeat 93% 50%;
	text-indent: -3000px;
	*border-bottom: 1px solid #dfdede;
	margin-bottom: 0;
}

.right_col #block-menu-80 ul {
	list-style: none none none;
	background-color: #d1cfcf;
}
.right_col #block-menu-80 ul li {
	list-style: none none none;
	min-height: 16px; /*20px - 4px padding*/
	height: 1.3em;
	background: url(images/arrow_sub_nav_white.gif) no-repeat 11px .5em;
	background-color: #151c54;
	text-indent: 0px;
	padding: 3px 0px 0px 26px;
	margin: 1px 0px 1px 0px;
	*margin: 1px 0px 0px 0px;
	*margin: 0.5px 0px 0px 0px;
}
.right_col #block-menu-80 ul li a {
	text-decoration: none;
	font-size: 0.8em;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 5px;
}

/*
Review Links
*/
.right_col #block-menu-85 ul, .right_col #block-menu-85 ul li,
.right_col #block-menu-85 h2.title, .right_col #block-menu-85 ul li a,
.right_col #block-menu-85 .content {
	width: 256px;
	color: #FFFFFF;
	background: none;
	padding: 0 0 0 0;
	margin: 0 0 0 0;

}

.right_col #block-menu-85 h2.title {
	background-color: #7ec2de;
	color: #FFFFFF;
	background: #7ec2de url(images/text_reviews_within_reviews.gif) no-repeat 93% 50%;
	text-indent: -3000px;
	*border-bottom: 1px solid #dfdede;
	margin-bottom: 0;
}

.right_col #block-menu-85 ul {
	list-style: none none none;
	background-color: #d1cfcf;
}
.right_col #block-menu-85 ul li {
	list-style: none none none;
	min-height: 16px; /*20px - 4px padding*/
	height: 1.3em;
	background: url(images/arrow_sub_nav_white.gif) no-repeat 11px .5em;
	background-color: #7b1d20;
	text-indent: 0px;
	padding: 3px 0px 0px 26px;
	margin: 1px 0px 1px 0px;
	*margin: 1px 0px 0px 0px;
	*margin: 0.5px 0px 0px 0px;
}
.right_col #block-menu-85 ul li a {
	text-decoration: none;
	font-size: 0.8em;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 5px;
}

/*
Review Links
*/
.right_col #block-menu-85 ul, .right_col #block-menu-85 ul li,
.right_col #block-menu-85 h2.title, .right_col #block-menu-85 ul li a,
.right_col #block-menu-85 .content {
	width: 256px;
	color: #FFFFFF;
	background: none;
	padding: 0 0 0 0;
	margin: 0 0 0 0;

}

.right_col #block-menu-85 h2.title {
	background-color: #7ec2de;
	color: #FFFFFF;
	background: #7ec2de url(images/text_reviews_within_reviews.gif) no-repeat 93% 50%;
	text-indent: -3000px;
	*border-bottom: 1px solid #dfdede;
	margin-bottom: 0;
}

.right_col #block-menu-85 ul {
	list-style: none none none;
	background-color: #d1cfcf;
}
.right_col #block-menu-85 ul li {
	list-style: none none none;
	min-height: 16px; /*20px - 4px padding*/
	height: 1.3em;
	background: url(images/arrow_sub_nav_white.gif) no-repeat 11px .5em;
	background-color: #7b1d20;
	text-indent: 0px;
	padding: 3px 0px 0px 26px;
	margin: 1px 0px 1px 0px;
	*margin: 1px 0px 0px 0px;
	*margin: 0.5px 0px 0px 0px;
}
.right_col #block-menu-85 ul li a {
	text-decoration: none;
	font-size: 0.8em;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 5px;
}

/*
Events Links
*/
.right_col #block-menu-90 ul, .right_col #block-menu-90 ul li,
.right_col #block-menu-90 h2.title, .right_col #block-menu-90 ul li a,
.right_col #block-menu-90 .content {
	width: 256px;
	color: #FFFFFF;
	background: none;
	padding: 0 0 0 0;
	margin: 0 0 0 0;

}

.right_col #block-menu-90 h2.title {
	background-color: #7ec2de;
	color: #FFFFFF;
	background: #7ec2de url(images/text_events_within_events.gif) no-repeat 93% 50%;
	text-indent: -3000px;
	*border-bottom: 1px solid #dfdede;
	margin-bottom: 0;
}

.right_col #block-menu-90 ul {
	list-style: none none none;
	background-color: #d1cfcf;
}
.right_col #block-menu-90 ul li {
	list-style: none none none;
	min-height: 16px; /*20px - 4px padding*/
	height: 1.3em;
	background: url(images/arrow_sub_nav_white.gif) no-repeat 11px .5em;
	background-color: #695d54;
	text-indent: 0px;
	padding: 3px 0px 0px 26px;
	margin: 1px 0px 1px 0px;
	*margin: 1px 0px 0px 0px;
	*margin: 0.5px 0px 0px 0px;
}
.right_col #block-menu-90 ul li a {
	text-decoration: none;
	font-size: 0.8em;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 5px;
}

/*
News Links
*/
.right_col #block-menu-96 ul, .right_col #block-menu-96 ul li,
.right_col #block-menu-96 h2.title, .right_col #block-menu-96 ul li a,
.right_col #block-menu-96 .content {
	width: 256px;
	color: #FFFFFF;
	background: none;
	padding: 0 0 0 0;
	margin: 0 0 0 0;

}

.right_col #block-menu-96 h2.title {
	background-color: #7ec2de;
	color: #FFFFFF;
	background: #7ec2de url(images/text_news_within_news.gif) no-repeat 93% 50%;
	text-indent: -3000px;
	*border-bottom: 1px solid #dfdede;
	margin-bottom: 0;
}

.right_col #block-menu-96 ul {
	list-style: none none none;
	background-color: #d1cfcf;
}
.right_col #block-menu-96 ul li {
	list-style: none none none;
	min-height: 16px; /*20px - 4px padding*/
	height: 1.3em;
	background: url(images/arrow_sub_nav_white.gif) no-repeat 11px .5em;
	background-color: #572458;
	text-indent: 0px;
	padding: 3px 0px 0px 26px;
	margin: 1px 0px 1px 0px;
	*margin: 1px 0px 0px 0px;
	*margin: 0.5px 0px 0px 0px;
}
.right_col #block-menu-96 ul li a {
	text-decoration: none;
	font-size: 0.8em;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 5px;
}


/*
Resources Links
*/
.right_col #block-menu-101 ul, .right_col #block-menu-101 ul li,
.right_col #block-menu-101 h2.title, .right_col #block-menu-101 ul li a,
.right_col #block-menu-101 .content {
	width: 256px;
	color: #FFFFFF;
	background: none;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}

.right_col #block-menu-101 h2.title {
	background-color: #7ec2de;
	color: #FFFFFF;
	background: #7ec2de url(images/text_resources_within_resources.gif) no-repeat 93% 50%;
	text-indent: -3000px;
	*border-bottom: 1px solid #dfdede;
	margin-bottom: 0;
}

.right_col #block-menu-101 ul {
	list-style: none none none;
	background-color: #d1cfcf;
}
.right_col #block-menu-101 ul li {
	list-style: none none none;
	min-height: 16px; /*20px - 4px padding*/
	height: 1.3em;
	background: url(images/arrow_sub_nav_white.gif) no-repeat 11px .5em;
	background-color: #d57500;
	text-indent: 0px;
	padding: 3px 0px 0px 26px;
	margin: 1px 0px 1px 0px;
	*margin: 1px 0px 0px 0px;
	*margin: 0.5px 0px 0px 0px;
}
.right_col #block-menu-101 ul li a {
	text-decoration: none;
	font-size: 0.8em;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 5px;
}

/*
Contact Us Links
*/
.right_col #block-menu-106 ul, .right_col #block-menu-106 ul li,
.right_col #block-menu-106 h2.title, .right_col #block-menu-106 ul li a,
.right_col #block-menu-106 .content {
	width: 256px;
	color: #FFFFFF;
	background: none;
	padding: 0 0 0 0;
	margin: 0 0 0 0;

}

.right_col #block-menu-106 h2.title {
	background-color: #7ec2de;
	color: #FFFFFF;
	background: #7ec2de url(images/text_contact_us_within_contact_us.gif) no-repeat 93% 50%;
	text-indent: -3000px;
	*border-bottom: 1px solid #dfdede;
	margin-bottom: 0;
}

.right_col #block-menu-106 ul {
	list-style: none none none;
	background-color: #d1cfcf;
}
.right_col #block-menu-106 ul li {
	list-style: none none none;
	min-height: 16px; /*20px - 4px padding*/
	height: 1.3em;
	background: url(images/arrow_sub_nav_white.gif) no-repeat 11px .5em;
	background-color: #7d762f;
	text-indent: 0px;
	padding: 3px 0px 0px 26px;
	margin: 1px 0px 1px 0px;
	*margin: 1px 0px 0px 0px;
	*margin: 0.5px 0px 0px 0px;
}
.right_col #block-menu-106 ul li a {
	text-decoration: none;
	font-size: 0.8em;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 5px;
}

p p{
	font-size: 1em;
}

.image_box{
	float: left;
	width: 135px;
	margin: 0px 16px 30px 16px;
	margin: 0px 16px 30px 34px;
}
.image_box img{
	width: 133px;
	border: 1px solid #ffffff;
}
.image_box .caption{
	clear: both;
	width: 133px;
	width: 117px;
	border: 1px solid #ffffff;
	margin-top: -1px;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 0.9em;
	background-color: #3798b9;
	color: #FFFFFF;
	padding: 8px;
	padding-top: 6px;
	padding-bottom: 10px;
}

.form-textarea{
	background-color: #FFFFFF;
	position: relative;
}

#main{
	position: relative;
}


/* SECTION HIGHLIGHTS */
.right_col #block-block-3 h2.title{
	background: #3798b9 url(images/text_all_section_highlights.gif) no-repeat 9px 7px;
	border-bottom: 1px solid #d9d9d9;
}
.right_col #block-block-3{
	border-bottom: 1px solid #7ec2de;
}

.right_col #block-block-6 h2.title{
	background: #3798b9 url(images/text_all_section_highlights.gif) no-repeat 9px 7px;
	border-bottom: 1px solid #d9d9d9;
}
.right_col #block-block-6{
	border-bottom: 1px solid #7ec2de;
}

.right_col #block-block-9 h2.title{
	background: #3798b9 url(images/text_all_section_highlights.gif) no-repeat 9px 7px;
	border-bottom: 1px solid #d9d9d9;
}
.right_col #block-block-9{
	border-bottom: 1px solid #7ec2de;
}

.right_col #block-block-8 h2.title{
	background: #3798b9 url(images/text_all_section_highlights.gif) no-repeat 9px 7px;
	border-bottom: 1px solid #d9d9d9;
}
.right_col #block-block-8{
	border-bottom: 1px solid #7ec2de;
}

.right_col #block-block-10 h2.title{
	background: #3798b9 url(images/text_all_section_highlights.gif) no-repeat 9px 7px;
	border-bottom: 1px solid #d9d9d9;
}
.right_col #block-block-10{
	border-bottom: 1px solid #7ec2de;
}
.right_col #block-block-7 h2.title{
	background: #3798b9 url(images/text_all_section_highlights.gif) no-repeat 9px 7px;
	border-bottom: 1px solid #d9d9d9;
}
.right_col #block-block-7{
	border-bottom: 1px solid #7ec2de;
}
.right_col #block-block-5 h2.title{
	background: #3798b9 url(images/text_all_section_highlights.gif) no-repeat 9px 7px;
	border-bottom: 1px solid #d9d9d9;
}
.right_col #block-block-5{
	border-bottom: 1px solid #7ec2de;
}
.right_col #block-block-4 h2.title{
	background: #3798b9 url(images/text_all_section_highlights.gif) no-repeat 9px 7px;
	border-bottom: 1px solid #d9d9d9;
}
.right_col #block-block-4{
	border-bottom: 1px solid #7ec2de;
	background-position: 100% 25px;;
}
.right_col #block-block-4 p.reference{
	font-size: 0.7em;
	width: 155px;
}

.block-block{
	/*height: 51px;*/
	background-image: url(images/img_block_figure.jpg);
	background-repeat: no-repeat;
	background-position: 100% 100%;
	background-color: #d9d9d9;
	padding: 0;
	margin: 0;
}
/*about-us*/
#block-block-4
{
	background-image: url(images/img_block_figure.jpg);
}
/*exkhart*/
#block-block-5
{
	background-image: url(images/img_highlight_eckhart.gif);
}
/*shop*/
#block-block-3{
	background-image: url(images/img_block_package.jpg);
}
/*review*/
#block-block-6{
	background-image: url(images/img_highlight_review.gif);
}
/*events*/
#block-block-7{
	background-image: url(images/img_highlight_events.gif);
}
/*news*/
#block-block-8{
	background-image: url(images/img_highlight_news.gif);
}
/*resources*/
#block-block-9{
	background-image: url(images/img_highlight_resources.gif);
}
/*resources*/
#block-block-10{
	background-image: url(images/img_highlight_contact.gif);
}
#block-block-2{
	background-image: url(images/img_book_pile.jpg);
	/*border: 1px solid yellow;*/
}
#block-block-3{
	/*border: 1px solid red;*/
}
#block-block-2 .content{
	padding-top: 8px;
}
#block-block-2 .content p{
	margin-bottom: 5px;
}
#block-block-2 .content .big_top_padding{
	padding-top: 8px;
	padding-bottom: 3px;
}

.block-block *{
	color: #151c54;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	padding: 0;
}

.block-block h3, .right_col #block-block-10.block-block h3{
	padding: 0;
	text-transform: uppercase;
	margin-left: 11px;
	margin-top: 13px;
	margin-bottom: 7px;
	color: #151c54;
	font-size: 0.9em;
	font-weight: bold;
}

.block-block p{
	margin-left: 11px;
	color: #151c54;
	margin-bottom: 7px;
	width: 150px;
	font-size: 0.9em;
}

.block-block a{
	margin-left: 11px;
	margin-left: 57px;
	margin-left: 40px;
	padding-left: 12px;
	color: #151c54;
	text-decoration: none;
	margin-bottom: 7px;
	font-weight: bold;
	background-image: url(images/arrow_section_highlights.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
	font-size: 0.9em;
}



#content tr td {
	position: relative;
	background-color: #FFFFFF;
}

.mceEditorContainer {
	position: relative;
	background-color: #FFFFFF;
}
.mceEditorContainer *{
	background-image: none;
}

.mceEditor td{
	position: relative;
	background-color: #FFFFFF;
}

a.not_link{
	text-decoration: none;
	color: #434647;
}

em {
	font-style: italic;
}
.right_col #block-block-2 h2{
	text-indent: 0;
	font-size: 0.9em;
	height:24px;

	padding-left: 10px;
	padding-top: 6px;
	height: 18px;
	text-transform: uppercase;
}

.left_col .sub_node {
	margin: 10px;
	border: 1px solid #7EC2DE;
	border: 1px solid #c3ffe9;
	background-color: #e5f3f8;
}
.left_col .sub_node h2.linked, .left_col .sub_node h2.linked a{
	height: auto;
	background-color: #e5f3f8;
	padding-top: 12px;
	*padding-top: 0px;
	padding-left: 12px;
	/*color: #434647;
	text-decoration: none;*/
}
.left_col .sub_node h2.linked{
	*padding-top: 12px;
}

.left_col .sub_node h2.linked a:hover{
	text-decoration: underline;
}

.left_col .sub_node h2.title, .left_col .sub_node h2.title a{
	background-color: #e5f3f8;
	padding-top: 12px;
	padding-left: 12px;
	color: #434647;
	text-decoration: none;
}
.left_col .sub_node h2.title a:hover{
	text-decoration: underline;
}

.sub_node .content{
	padding-top: 0px;
	margin-top: 0px;
	padding: 10px;
}
.sub_node img{
	margin: 10px;
	margin-top: 0px;
	margin-left: -10px;
	float: left;
}
.sub_node h2{
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.sub_node h3{
	width: auto;
	background: none;
	color: #333333;
	padding-left: 25px;
}
.sub_node h4{
	padding-left: 25px;
}
.sub_node p{
	margin: 0;
	padding-left: 25px;
}


.sub_col .sub_node {
	margin: 0px;
	border: none;
}

.sub_col .sub_node .content{
	width: 230px;

}


.taxo5 .content img{
	padding: 0;
	margin: 0;
	/*border: 8px solid #FFFFFF;*/
	border-top: none;
	border-left: none;
}

#node-admin-buttons{
	clear: both;
}

#block-menu-90 em{
	font-style: normal;
}


.right_col #block-block-2 h2.title{
	background: #3798b9 url(images/text_shop_yourshoppingbasket.gif) no-repeat 9px 7px;
	border-bottom: 1px solid #d9d9d9;
	text-indent: -30000px;
}

#main .article h3{
	width: auto;
	background: none;
	color: #333333;
}

#main .article .content img{
	float: left;
 	margin-right: 15px;
 	margin-left: -10px;
	margin-bottom: 25px;
}

.right_col .sub_col .sub_node h2.linked{
	margin-bottom: 0;
	padding-bottom: 0;
	height: 1em;

}
.right_col .sub_col .sub_node .content{
	padding-top: 0px;
}


.contact-us h3{
	background: none;
	color: #333333;
	width: auto;
	margin-left: 10px;
	font-size: 1.2em;
}
/*quote*/
h6
{
	font-size: 1em;
	line-height: 1.2em;
	font-style: italic;
	font-weight: bold;
	margin:5px 10px 10px 44px;
	color: #3798B9;
	color: #434647;
}


.taxo9 .content strong a,
.taxo10 .content strong a,
.taxo11 .content strong a,
.taxo5 .content strong a,
.taxo9 .content a strong,
.taxo10 .content a strong,
.taxo11 .content a strong,
.taxo5 .content a strong
{
	background-image: url(images/image_basket.gif);
	padding-left: 22px;
	background-repeat: no-repeat;
}
body.events .content a strong,
body.events .content strong a
{
	background-image: url(images/image_basket.gif);
	padding-left: 22px;
	background-repeat: no-repeat;
}


#shop_front{
	margin:12px 10px 10px 44px;
	margin-left: 12px;
	margin-left: 32px;
	margin-left: 22px;

	width: 471px;
	width: 500px;
	clear: none;

}
#shop_front .browse{
	position: relative;
	float: left;
	border: 1px solid #d7eaf1;
	background-color: #e5f3f8;
	width: 215px;
	height: 110px;
	margin-left: 12px;
	margin-bottom: 6px;
	background-repeat: no-repeat;
}
#shop_front #browse_books{
	background-image: url(images/img_shop_books.gif);
	background-position: 9px 27px;
}
#shop_front #browse_cds{
	background-image: url(images/img_shop_audio.gif);
	background-position: 7px 27px;
}
#shop_front #browse_reviews{
	background-image: url(images/img_shop_review.gif);
	background-position: 19px 27px;
}
#shop_front #browse_memberships{
	background-image: url(images/img_shop_membership.gif);
	background-position: 19px 30px;
}

#shop_front .browse p{
	margin-left: 78px;
	line-height: 1.1em;
	font-size: 0.9em;
}
#shop_front .browse a{
	/*margin-left: 97px;*/
	background-image: url(images/img_shop_arrow.gif);
	background-position: 0 50%;
	background-repeat: no-repeat;
	padding-left: 17px;
	position: absolute;
	bottom: 10px;
	left: 104px;
}
#shop_front .browse a:hover{
	color: #7e0252;
}

.search .box .content{
	padding-left: 34px;
}
.search .box .content .search-results p{
	margin-left: 15px;
}
.search .box .content .search-results dd{
	margin-left: 0px;
}
.search .box .content .search-results p.search-info
{
	display: none;
}

.toplevel_node .content img{
	margin: 10px;

	*float: left;
}
.toplevel_node .content img[align="left"], img[align="left"]{
	*float: left;
}
.toplevel_node .content img[align="right"], img[align="right"]{
	*float: right;
}

.toplevel_node .content p img{
	/*margin-left: 0px;
	margin-top: 0px	*/
}

.search #main .form-item{
	margin-left:34px;
}
.search #main .form-item  .form-item {
	margin-left: 0px;
}

.search #main fieldset{
	margin: 5px 10px 5px 34px;
}

#block-block-11{
	background-image: none;
	background-color: #ffffff;
	margin-left: 34px;
}
#block-block-11 h2{
	display: none;
}
#block-block-11 p{
	font-family:Georgia,"Times New Roman",Times,serif;
	display: block;
	width: auto;
	color: #434647;
	margin-left: 0px;
	font-size: 1em;
}
#block-block-11 input{
	padding-left: 3px;
}
#block-block-11 button{
	color: #A6006B;
	border: none;
	background-color: #FFFFFF;
	text-decoration: underline;

	background-image: url(images/button_addtobasket.gif);
	background-repeat: no-repeat;
	background-position: 0px 3px;

	margin-left: 5px;

	width: 120px;
	height: 20px;
	text-indent: -30000px;
	clear: none;
}

/* EHJ
*************************/
/* Add donate button to header top */
#ehj_top_donate {
	text-indent:-3000px;
	position:absolute;
	top:0px;
	right:0px;
	background:url("images/top_donate.gif") no-repeat;
	height:24px;
	width:63px;
}
#ehj_top_donate:hover {
	background:url("images/top_donate_hov.gif") no-repeat;
}

#location {
	right:74px;
}

/* Donate page */
/* change banner image on donate page */
.nodecheck_251.about-us #main_image {
	background: url("images/banner_about_donate.jpg") no-repeat 0 0;
}
/* donate buttons */
.ehj_donate_options {
	margin-left:34px;
	margin-top:14px;
}
.ehj_donate_options_buttons {
	height:27px;
}
.ehj_donate_amount {
	float:left;
	width:77px;
	height:27px;
	text-indent:-3000px;
	margin-right:5px;
}
/* donate amount buttons */
#ehj_donate_amount_10 {
	background: url("images/donate_10.gif") no-repeat;
}
#ehj_donate_amount_25 {
	background: url("images/donate_25.gif") no-repeat;
}
#ehj_donate_amount_50 {
	background: url("images/donate_50.gif") no-repeat;
}
/* donate amount buttons hover */
#ehj_donate_amount_10:hover {
	background: url("images/donate_10_hov.gif") no-repeat;
}
#ehj_donate_amount_25:hover {
	background: url("images/donate_25_hov.gif") no-repeat;
}
#ehj_donate_amount_50:hover {
	background: url("images/donate_50_hov.gif") no-repeat;
}
.ehj_donate_amount_other_wrap {
	margin-top:15px;
	display:block;
	clear:both;
}
form#ehj_donate_amount_other {
	margin-top:8px;
}
.ehj_heading_form_field {
	font-family: tahoma, helvetica, arial, sans-serif;
	font-weight:bold;
	color:#5d5d5d;
	font-size:10px;
	margin-top:15px;
	letter-spacing:0.4px;
}
.nodecheck_251 .left_col p {
	margin:5px 10px 21px 34px;
}


/* Social follow links */
.social_media_links {
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.social_media_links li {
	margin-right:13px;
}
.social_media_links li:last-child {
	margin-right:0;
}
.social_media_links a {
	text-align:left;
	text-indent:-9999px;
	display:block;

	width:20px;
	height:20px;

	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:contain;
}
.social_media_links a:hover,
.social_media_links a:focus {
	opacity:0.75;
}

.social_media_links a.twitter {
	background-image:url('./images/social_twitter@2x.png');
}
.social_media_links a.facebook {
	background-image:url('./images/social_facebook@2x.png');
}
.social_media_links a.instagram {
	background-image:url('./images/social_insta@2x.png');
}





/* Header - Social follow links */
#banner_social_follow {
	position:absolute;
	right:0;
	bottom:13px;
}
